<h1>Panneau de gestion des émissions</h1>
<h2>Zone production</h2>
<form action="/" method="POST">
  <h3>{#TITRE}</h3>
  <div class="container text-center">
    <button class="btn btn-primary" name="{#TYPEACTION}" type="submit">{#TXTBUTTON}</button>
  </div>
</form>